H3 {
 font-family: Verdana, sans-serif; 
 font-size: 15px;
 }

H4 {
 font-family: Times, serif; 
 font-size: 22px;
 }

P {
 font-family: Verdana, sans-serif; 
 font-size: 13px; 
 line-height: 17px;
 }

#blk {color: #000000;}
#grey {color: #666666;}
#ltgrey {color: #C0C0C0;}
#ltblue {color: #3399CC;}
#blue {color: #336699;}
#orange {color: #FFCC66;}
#red {color: #FF0000;}
#wht {color: #FFFFFF;}

.quote {
 font-family: Times, serif; 
 font-size: 15px; 
 line-height: 16px; 
 color: #000000;
 }

.ms {
 font-family: Times, serif; 
 font-size: 13px; 
 line-height: 15px; 
 color: #000000;
 }

.lrg {
 font-size: 15px; 
 line-height: 22px; 
 color: #000000;
 }

.med {
 font-size: 11px; 
 line-height: 15px; 
 color: #000000;
 }

.sml {
 font-size: 10px; 
 line-height: 13px; 
 color: #000000;
 }

.xsml {
 font-size: 9px; 
 line-height: 12px; 
 color: #000000;
 }
 
LI {
 font-family: Verdana, sans-serif; 
 font-size: 13px; 
 line-height: 17px;
 }

OL {
 font-family: Verdana, sans-serif; 
 font-size: 13px; 
 line-height: 17px;
 }

UL {
 font-family: Verdana, sans-serif; 
 font-size: 13px; 
 line-height: 17px;
 }

.box {
 font-family: Verdana, sans-serif; 
 font-size:10px; 
 line-height: 13px; 
 color: #666666;
 border-style: solid; 
 border-width: 1px; 
 border-color: #3399CC;
 }

input.bx {
 font-size:11px; 
 FONT-FAMILY: Arial, Helvetica;
 BORDER-BOTTOM: #666666 1px solid;
 BORDER-LEFT: #666666 1px solid;
 BORDER-RIGHT: #666666 1px solid;
 BORDER-TOP: #666666 1px solid;
 MARGIN: 1px;
 }
 
textarea.bx {
 font-size:11px; 
 FONT-FAMILY: Arial, Helvetica;
 BORDER-BOTTOM: #666666 1px solid;
 BORDER-LEFT: #666666 1px solid;
 BORDER-RIGHT: #666666 1px solid;
 BORDER-TOP: #666666 1px solid;
 MARGIN: 1px;
 }

a.nav, a.nav:link, a.nav:visited, a.nav:active {
 color: #3399CC;
 text-decoration: none;
 }

a.nav:hover { 
 color: #336699; 
 text-decoration: underline;
 }
